---
model_id: kiosk-mobile
model_name: Kiosk Mobile
hardware_version_id: k2100-dell-7230
hardware_version_name: Dell 7230
url: k2100-dell-7230-hardened-image-pkg.zip
sha256: BEA34EBCC2196502CA8E09C7553AE2DF0CA8AA31268F0C17394DB088704D5B6A
version: 25.07.1
package_size: 10953298186
kiosk_ver: 4.7.8.4064
core_ver: 5.15.0
pe_ver: 1.0.0.32
release_date: 1753710711426
...
---
signature: d3993821e9a8af9904cc3d49d34ff8d0b503e3ad210cd4bf9ad1aee6a5bf0c2bd39a9353942ed5eae16032a64cc696b7154179d2dff195d351a0da919e4748e844c65e6735492ad2cc210980db2679238b1d11fc958a6a43ab0a2f669a39ed4b5bd5ca3d2d32da8629893230407fd59385f0e07297ed47909abad2a6f22718cc1dd56aac4125c57b5591ce2fa18d8f86c5a47aecc36d820ede1cb42966e6a8238dcfaf42afd73b8f34dbce8a85e3ae65af283e9668a215d26e1d55e07d406e8103be9595399890bc51b0aa8c9821db45416bbee4f963ec1877c4021ad48fb14773d846bf17680a3ae6828aca60ef0c11b831562526da21911c0fda76e2d95b40f879a321ef5203090b80878b3ed048812ba89a88f47da02acdbf84cd88ad5afa496b7971da6cd5f9242514e2c728f9cdf0338f73b41f75d2383df8143d1d4154811cce69453c46087d5c0d58328d7f673e3fa5a4f241f90b3620c40cf89910cbb41abe294b9ba3104c77a9eae0e1119032cf4dcae0ee7fa07d5e0d7bbdef0b6220bc813d7baba8a9183fb7a500a648904a96215d42bf7e35ba7e77b97809c2ae6c91702db27550082b9531ca4144dc38f2f62ecf021eae894b96788fe3b53d1f646a56bb88871a1638343771a5b62eb2e536d1ce5bcc99408a8b637f707491862d364153c56aeee1c1ddb2e83891ea5d64484edd4de43f5aa98e3672ac1e7018
...